ISCS#FEP - Bug #1595

redisi 00000000
08/27/2021 07:04 PM - jiwei shi

Status: Resolved
Priority: Normal
Assignee: jiwei shi
Category:

Target version: 3.0.5

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/27/2021
08/27/2021
100%

0.00 hour
2.00 hours

Description
History

#1 - 08/27/2021 07:06 PM - jiwei shi
- Status changed from New to In Progress

- % Done changed from 0 to 50

#2 - 08/27/2021 07:08 PM - jiwei shi
- % Done changed from 50 to 60
#3 - 08/27/2021 08:06 PM - jiwei shi
- % Done changed from 60 to 100

#4 - 08/31/2021 02:22 PM - jiwei shi

- Status changed from In Progress to Resolved
